Revenir à Général

AmiTradeCenter

Forums AmigaOS, MorphOS et AROS Général AmiTradeCenter

14 sujets de 1 à 14 (sur un total de 14)
  • Auteur
    Messages
  • #3558
    Christophe
    Participant
    • Messages : 14

    Bonjour,

    Je viens de telecharger ATC sur http://amitradecenter.net, j’ai pris la version atc1.4.lha.

    Je l’ai decompressé et après j’ai fait l’install qui est fourni avec.

    Quand je lance atc, ca plante l’os sous mon 68040 os3.9.

    Les fichiers *.mcc qu’il faut avec je ne l’ai pas… Je pense serieusement à les télécharger mais je sais pas ou les mettre après.

    A priori beaucoup de personne utilise atc.

    Comment vous avez fait?

    Merci par avance.

    #65758
    Christophe
    Participant
    • Messages : 14

    Bon, OK pour les fichiers *.mcc c’est juste mui :sweat: .

    J’ai bien le bon mui (3.8) et j’ai bien tous les fichiers qu’il faut, sauf Nlisttree.mcc qui fait planter atc a priori.

    J’ai toujours la meme erreur: Software failure – Program failed (error #8000000A)…

    Comprend pas? Sur le net ils disent tous que c’est facile!!!

    #65759
    Get27
    Participant
    • Messages : 2868

    C’est surement une class manquante. J’ai eu le même souci il y a quelques années :-)

    Amiga 500+, 68010, 2MB chipram, 4MB fastram, IDE68k, HxC Floppy Emulator, Subway USB, Indivision ECS, Rom 3.9
    PowerMac 3.5 MorphOS, G4 1.0GHz DP, 1 Go ram, Radeon 9600 128Mo mac, 22" 1680x1050
    PowerMac 7.3 MorphOS, G5 2.3GHz DP, 2 Go ram, Radeon 9800 128Mo pc reflashee, 22" 1680x1050

    #65760
    Murakami
    Participant
    • Messages : 689

    Je te conseille de lancer Snoopdos avant pour avoir une idée plus précise du problème. Mais il est vrai qu’ATC est réputé pour être très capricieux à démarrer. Mais quand ça marche, c’est un très bon programme.

    #65761
    Lion
    Participant
    • Messages : 1292

    il faut en plus des classes MUI, la reqtools.library

    Lio

    #65762
    nopseudo
    Participant
    • Messages : 107

    hello,

    pour avoir atc qui fonctionne recupere les lha suivant:

    -AmiTradeCenter

    -ATC_install

    -MCC_Busy2_4

    -mcc_nlist-0.97

    -MCC_NListree

    remarque: je me rappel qu’il y a une library qui ne doit pas trop etre recente, car sa derniere version ne marche pas avec ATC (je ne me rappel pas laquelle mais c’est marqué dans le fichier d’aide).

    bye 8-)

    #65763
    bobsprite
    Participant
    • Messages : 77

    la classe Nlistree.mcc !

    Amitradecenter ne supporte pas la v18 et au dessus

    yam2,5 ne supporte pas la version en dessous de 18.24

    alors comment faire ?

    si quelqu’un a une idée

    A1200PPC OS3.9
    Powermac MDD Mos 3.11

    #65764
    Jeckel
    Participant
    • Messages : 459

    J’avais résolu ce problème en changeant de version d’ATC.

    #65765
    mrodfr
    Participant
    • Messages : 1178

    salut,

    YAM ou Amitradecenter (ou tout autres programmes MUI que j’utilise) fonctionne avec les dernieres versions de toutes les libs MUI, notamment avec la derniere nlisttree d’avant Noel.

    verifier la stack de l’icone de ATC v1.1308 qui fonctionne bien ici. stack 30000 ici. essayer en lancant le bon icone. il y en a 2 (amitradecenter et atctrader).

    #65766
    bobsprite
    Participant
    • Messages : 77

    bien vu ,ce nest pas le stack mais la version d’aminet qui est trop ancienne

    apres install de la v1,1308

    tout est rentré dans l’ordre.

    merci

    a bientot

    A1200PPC OS3.9
    Powermac MDD Mos 3.11

    #65767
    mrodfr
    Participant
    • Messages : 1178

    et en +, il y a une VF, chouette :-D

    #338940
    __sam__
    Participant
    • Messages : 2261

    Arf, je découvre ce logiciel 12ans plus tard… et après avoir pas mal de problèmes avec AmiFTP (retient pas les passwd, gui pas des plus moderne, impossibilité de lister par taille de fichier), je suis agréablement surpris par ce logiciel qui me fait pas mal penser à ce que j’utilise déjà à savoir FileZilla.

    Vous vous utilisez quoi pour le FTP? AmFTP, AmiFTP, ATC, autre ?

    Samuel.

    Amiga A500 + GVP530 (8Mo/fpu/mmu/scsi) - en panne
    A1200 (Blizzard-IV/fpu/64Mo) - A500 (+ 1Mo PPS) - A500 Vampire V2+ ^8^
    (mais aussi TO8 - TO8D - TO9. Groupe PULS.)
    Pub >>Teo 1.8.4<<

    #338943
    bigdan
    Admin bbPress
    • Messages : 4715

    Sous AmigaOS, le client FTP de DirectoryOPUS Magellan, AmiFTP, ATC ou encore SimpleFTP

    DirectoryOpus Magellan

    Sous MorphOS, ATC ou Transfer

    Transfer sous MorphOS

    Sous Zindows, Filezilla ou le client FTP de DirectoryOpus 12 !

    DirectoryOpus 12

    Sous Linux, Filezilla.

    Filezilla sous ubunutu

    #338946
    sayasupacrew
    Participant
    • Messages : 3816

    perso j’adore le FTP du Dopus Magellan 5.82.

    A2000, blizzard 060, 128 edo Add, VA2000 + CX scandoubleur, xsurf, MegChip
    A2000 en mode Battman.
    A2000, cm 6.xx (boîtier, alimentation Patch ATX to PSM200, souris, clavier), vampirisé 128 mo, HDMI out, mini SD, AGA soft, CPU 68080.
    Amiga 500 ,Amiga 4000(T)quickpack, Eagle 060, PIV, Xsurf, Delfina LITE, VariO
    CD 32 TF328 + 8 Mo + RVB + Clavier Ps2 (en réparat°)
    TO7+ Basic, To8D, Mo6, Mo5 + Lect Disq 3,5
    TI99A4, Jopac Brant + 60 cartouches
    Mos On G5

14 sujets de 1 à 14 (sur un total de 14)
  • Vous devez être connecté pour répondre à ce sujet.

Forums AmigaOS, MorphOS et AROS Général AmiTradeCenter

Do NOT follow this link or you will be banned from the site!